@font-face {
    font-family: 'LatoLatinWeb';
    src: url("fonts/LatoLatin-Light.eot");
    src: url("fonts/LatoLatin-Light.eot?#iefix") format("embedded-opentype"), url("fonts/LatoLatin-Light.woff2") format("woff2"), url("fonts/LatoLatin-Light.woff") format("woff"), url("fonts/LatoLatin-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: 'LatoLatinWeb';
    src: url("fonts/LatoLatin-Regular.eot");
    src: url("fonts/LatoLatin-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/LatoLatin-Regular.woff2") format("woff2"), url("fonts/LatoLatin-Regular.woff") format("woff"), url("fonts/LatoLatin-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: 'LatoLatinWeb';
    src: url("fonts/LatoLatin-Italic.eot");
    src: url("fonts/LatoLatin-Italic.eot?#iefix") format("embedded-opentype"), url("fonts/LatoLatin-Italic.woff2") format("woff2"), url("fonts/LatoLatin-Italic.woff") format("woff"), url("fonts/LatoLatin-Italic.ttf") format("truetype");
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: 'LatoLatinWeb';
    src: url("fonts/LatoLatin-Semibold.eot");
    src: url("fonts/LatoLatin-Semibold.eot?#iefix") format("embedded-opentype"), url("fonts/LatoLatin-Semibold.woff2") format("woff2"), url("fonts/LatoLatin-Semibold.woff") format("woff"), url("fonts/LatoLatin-Semibold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: 'LatoLatinWeb';
    src: url("fonts/LatoLatin-Bold.eot");
    src: url("fonts/LatoLatin-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/LatoLatin-Bold.woff2") format("woff2"), url("fonts/LatoLatin-Bold.woff") format("woff"), url("fonts/LatoLatin-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: 'LatoLatinWeb';
    src: url("fonts/LatoLatin-BoldItalic.eot");
    src: url("fonts/LatoLatin-BoldItalic.eot?#iefix") format("embedded-opentype"), url("fonts/LatoLatin-BoldItalic.woff2") format("woff2"), url("fonts/LatoLatin-BoldItalic.woff") format("woff"), url("fonts/LatoLatin-BoldItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: 'museoslab';
    src: url("fonts/museo_slab_500_2-webfont.eot");
    src: url("fonts/museo_slab_500_2-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/museo_slab_500_2-webfont.woff2") format("woff2"), url("fonts/museo_slab_500_2-webfont.woff") format("woff"), url("fonts/museo_slab_500_2-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}

.owl-stage-outer {
    width: 100%;
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px)
}

.owl-stage {
    position: relative;
    -ms-touch-action: pan-Y
}

.owl-item {
    position: relative;
    min-height: 1px;
    display: inline-block;
    vertical-align: top;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-nav {
    display: none
}

.urgent {
    width: 100%;
    background-color: #bf3446;
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 300
}

.mason--urgent .urgent {
    display: block
}

.urgent__inner {
    position: relative;
    margin: 0 30px;
    width: calc(100% - 60px)
}

.urgent__item {
    padding: 30px 34px 30px 0
}

.urgent__item__link {
    color: #fff;
    text-decoration: none;
    display: block
}

.urgent__item__title {
    font-weight: 700;
    font-size: 1.5em;
    display: inline;
    line-height: 34px;
    margin-right: 10px
}

.urgent__item__title i {
    margin-right: 10px;
    font-weight: 400
}

.urgent__item__intro {
    color: #fff;
    display: inline-block;
    line-height: 34px;
    margin: 0
}

.urgent__close {
    background-color: transparent;
    border: none;
    height: 34px;
    width: 34px;
    position: absolute;
    top: 30px;
    right: 0;
    color: #fff;
    padding: 0
}

.urgent__close i {
    display: block;
    text-align: center;
    line-height: 34px;
    font-size: 1.5em
}

.hero {
    position: relative;
    max-height: calc(100vh - 252px)
}

.hero:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 54.6875%
}

.hero__title {
    margin: 0;
    text-align: center;
    font-size: 1.5em;
    font-family: "museoslab", serif;
    color: #fff;
    opacity: 0;
    -webkit-transform: translateY(200px);
    -ms-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    transition: opacity 1s ease, -webkit-transform 1s ease;
    -o-transition: opacity 1s ease, transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease
}

@media (min-width:776px) {
    .hero__title {
        font-size: 2.75em
    }
}

.inView .hero__title {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.hero__slideshow__item__overlay {
    position: absolute;
    left: 60px;
    right: 0;
    bottom: 10%;
    z-index: 2;
    width: 90%;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-right: auto;
    margin-left: auto;
    opacity: 0;
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    transition: opacity 1s ease, -webkit-transform 1s ease;
    -o-transition: opacity 1s ease, transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease
}

.inView .cycle-slide-active .hero__slideshow__item__overlay {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.hero__slideshow__item__overlay[data-content=""] {
    display: none
}

.hero__slideshow__item__link {
    display: block;
    text-decoration: none
}

.hero__slideshow__item__link h2 {
    color: #fff;
    font-family: "museoslab", serif;
    font-weight: 500;
    font-size: 1.5em;
    margin: 0 0 20px;
    position: relative
}

.hero__slideshow__item__link h2:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -9px;
    width: 100px;
    height: 1px;
    background-color: #fff;
    opacity: 0.3
}

.hero__slideshow__item__link p {
    color: #fff;
    margin: 0;
    line-height: 1.4;
    font-size: 0.875em
}

.hero__btns {
    float: right;
    display: none;
    opacity: 0;
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    transition: opacity 1s ease, -webkit-transform 1s ease;
    -o-transition: opacity 1s ease, transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease
}

.inView .hero__btns {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.hero__btn {
    background: none;
    padding: 0;
    color: #fff;
    border: none;
    outline: none;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: top
}

.hero__btn svg {
    width: 20px
}

.hero__btn svg path {
    fill: #fff;
    -webkit-transition: fill 350ms ease;
    -o-transition: fill 350ms ease;
    transition: fill 350ms ease
}

.hero__btn:hover svg path {
    fill: #8c2634
}

.hero__btn--next {
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1)
}

.hero__pager {
    color: #fff;
    font-weight: 600;
    line-height: 35px;
    margin: 0 15px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 1px;
    display: none !important
}

@media (min-width:776px) {
    .hero__slideshow__item__link {
        width: calc(100% - 200px);
        max-width: 760px
    }

    .hero__slideshow__item__link h2 {
        font-size: 2.75em;
        margin: 0 0 50px
    }

    .hero__slideshow__item__link h2:after {
        bottom: -23px
    }

    .hero__slideshow__item__link p {
        font-size: 1em
    }

    .hero__btns {
        display: block
    }
}

.welcome {
    background-color: #741a27;
    position: relative;
    overflow: hidden
}

.welcome:after,
.welcome:before {
    content: "";
    display: table
}

.welcome:after {
    clear: both
}

.welcome__watermark {
    position: absolute;
    left: 0;
    top: 60px;
    margin: auto 0;
    max-height: 90%
}

@media (min-width:1025px) {
    .welcome__watermark {
        top: 0;
        bottom: 0
    }
}

.welcome__left {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 35px;
    padding-bottom: 35px;
    position: relative;
    -webkit-transform: translateX(-40%);
    -ms-transform: translateX(-40%);
    transform: translateX(-40%);
    opacity: 0;
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    transition: opacity 1s ease, -webkit-transform 1s ease;
    -o-transition: opacity 1s ease, transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease
}

@media (min-width:1025px) {
    .welcome__left {
        width: 61.625%;
        float: left;
        padding-right: 70px;
        position: absolute;
        top: 50%;
        padding-top: 0;
        padding-bottom: 0;
        -webkit-transform: translate(-15%, -50%);
        -ms-transform: translate(-15%, -50%);
        transform: translate(-15%, -50%)
    }
}

@media (min-width:1301px) {
    .welcome__left {
        padding-left: calc((100% - 1170px)/2)
    }
}

.inView .welcome__left {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1
}

@media (min-width:1025px) {
    .inView .welcome__left {
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%)
    }
}

.welcome__title {
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 25px
}

.welcome__title span {
    font-weight: 300;
    display: block
}

@media (min-width:776px) {
    .welcome__title span {
        display: inline
    }
}

.welcome__region {
    line-height: 1.8
}

.welcome__region p {
    color: #fff
}

.welcome__link {
    display: inline-block;
    border: 1px rgba(156, 156, 156, 0.35) solid;
    -webkit-transition: border 350ms ease;
    -o-transition: border 350ms ease;
    transition: border 350ms ease;
    padding: 12px 20px;
    line-height: 1.5;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 0.875em;
    color: #fff;
    margin-top: 15px
}

.welcome__link:after {
    content: "\f105";
    font-family: "FontAwesome";
    margin-left: 20px;
    display: inline-block
}

.welcome__link:hover {
    border: 1px #fff solid
}

.welcome__right {
    width: 100%;
    position: relative;
    z-index: 1;
    position: relative;
    opacity: 0;
    -webkit-transition: opacity 1s ease 500ms;
    -o-transition: opacity 1s ease 500ms;
    transition: opacity 1s ease 500ms
}

.welcome__right:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 83.7398373984%
}

@media (min-width:776px) {
    .welcome__right {
        display: none
    }
}

@media (min-width:1025px) {
    .welcome__right {
        display: block;
        width: 38.375%;
        float: right;
        max-height: 515px
    }
}

.inView .welcome__right {
    opacity: 1
}

.welcome__img {
    position: absolute !important;
    overflow: hidden !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.homeql {
    width: 90%;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    padding: 35px 0 20px
}

.homeql:after,
.homeql:before {
    content: "";
    display: table
}

.homeql:after {
    clear: both
}

@media (min-width:776px) {
    .homeql {
        padding: 45px 0 15px
    }
}

.homeql__link {
    padding: 14.5px 0;
    border: 1px #ddd solid;
    display: block;
    text-align: center;
    color: #8c2634;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 15px;
    -webkit-transition: opacity 500ms ease, border 350ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, border 350ms ease, -webkit-transform 500ms ease;
    -o-transition: opacity 500ms ease, transform 500ms ease, border 350ms ease;
    transition: opacity 500ms ease, transform 500ms ease, border 350ms ease;
    transition: opacity 500ms ease, transform 500ms ease, border 350ms ease, -webkit-transform 500ms ease;
    opacity: 0;
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5)
}

@media (min-width:776px) {
    .homeql__link {
        padding: 34.5px 0;
        width: calc(50% - 15px);
        float: left;
        margin-bottom: 30px
    }
}

@media (min-width:776px) and (max-width:1024px) {
    .homeql__link:nth-of-type(2n) {
        margin-left: 30px
    }
}

@media (min-width:1025px) {
    .homeql__link {
        width: calc(25% - 22.5px);
        margin-right: 30px
    }

    .homeql__link:nth-of-type(4n) {
        margin-right: 0
    }
}

.homeql__link:hover {
    border: 1px #8c2634 solid
}

.homeql__link:nth-of-type(2) {
    -webkit-transition: opacity 500ms ease 400ms, border 350ms ease, -webkit-transform 500ms ease 400ms;
    transition: opacity 500ms ease 400ms, border 350ms ease, -webkit-transform 500ms ease 400ms;
    -o-transition: opacity 500ms ease 400ms, transform 500ms ease 400ms, border 350ms ease;
    transition: opacity 500ms ease 400ms, transform 500ms ease 400ms, border 350ms ease;
    transition: opacity 500ms ease 400ms, transform 500ms ease 400ms, border 350ms ease, -webkit-transform 500ms ease 400ms
}

.homeql__link:nth-of-type(3) {
    -webkit-transition: opacity 500ms ease 800ms, border 350ms ease, -webkit-transform 500ms ease 800ms;
    transition: opacity 500ms ease 800ms, border 350ms ease, -webkit-transform 500ms ease 800ms;
    -o-transition: opacity 500ms ease 800ms, transform 500ms ease 800ms, border 350ms ease;
    transition: opacity 500ms ease 800ms, transform 500ms ease 800ms, border 350ms ease;
    transition: opacity 500ms ease 800ms, transform 500ms ease 800ms, border 350ms ease, -webkit-transform 500ms ease 800ms
}

.homeql__link:nth-of-type(4) {
    -webkit-transition: opacity 500ms ease 1200ms, border 350ms ease, -webkit-transform 500ms ease 1200ms;
    transition: opacity 500ms ease 1200ms, border 350ms ease, -webkit-transform 500ms ease 1200ms;
    -o-transition: opacity 500ms ease 1200ms, transform 500ms ease 1200ms, border 350ms ease;
    transition: opacity 500ms ease 1200ms, transform 500ms ease 1200ms, border 350ms ease;
    transition: opacity 500ms ease 1200ms, transform 500ms ease 1200ms, border 350ms ease, -webkit-transform 500ms ease 1200ms
}

.inView .homeql__link {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.news {
    position: relative;
    padding: 35px 0
}

@media (min-width:776px) {
    .news {
        padding: 120px 0
    }
}

.news__background {
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    overflow: hidden !important;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}

.news__background:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8)
}

.news__inner {
    width: 90%;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    z-index: 4;
    text-align: center
}

.news__title {
    font-size: 2.25em;
    text-transform: uppercase;
    line-height: 50px;
    display: inline-block;
    margin: 0 0 30px;
    color: #fff;
    font-weight: 600
}

@media (min-width:776px) {
    .news__title {
        margin: 0 0 70px
    }
}

.news__title span {
    font-weight: 300
}

.news__list {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transform: translateX(25%);
    -ms-transform: translateX(25%);
    transform: translateX(25%);
    opacity: 0;
    -webkit-transition: opacity 1.5s ease, -webkit-transform 1.5s ease;
    transition: opacity 1.5s ease, -webkit-transform 1.5s ease;
    -o-transition: opacity 1.5s ease, transform 1.5s ease;
    transition: opacity 1.5s ease, transform 1.5s ease;
    transition: opacity 1.5s ease, transform 1.5s ease, -webkit-transform 1.5s ease
}

@media (min-width:776px) {
    .news__list {
        width: 90%
    }
}

@media (min-width:1301px) {
    .news__list {
        width: 100%
    }
}

.inView .news__list {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.news__item {
    text-align: left;
    height: 340px;
    overflow: hidden
}

.news__item:hover .news__item__intro,
.news__item:hover .news__item__title {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.news__item__img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    overflow: hidden
}

.news__item__img:before {
    content: "";
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), color-stop(60%, rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.65)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.65) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#a6000000', GradientType=0)
}

.news__item[data-thumbnail="/_site/images/design/thumbnail.jpg"] .news__item__img:before {
    display: none
}

.news__item__info {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-bottom: 3px #fff solid;
    background-color: transparent;
    -webkit-transition: background-color 350ms ease;
    -o-transition: background-color 350ms ease;
    transition: background-color 350ms ease
}

.news__item__info:hover {
    background-color: rgba(140, 38, 52, 0.85)
}

.news__item[data-thumbnail="/_site/images/design/thumbnail.jpg"] .news__item__info:hover {
    background-color: transparent
}

.news__item__title {
    color: #fff;
    text-decoration: none;
    font-size: 1.6875em;
    font-weight: 300;
    position: absolute;
    bottom: 220px;
    -webkit-transform: translateY(200px);
    -ms-transform: translateY(200px);
    transform: translateY(200px);
    left: 35px;
    right: 35px;
    -webkit-transition: -webkit-transform 500ms cubic-bezier(0.68, -0.55, 0.36, 1.35);
    transition: -webkit-transform 500ms cubic-bezier(0.68, -0.55, 0.36, 1.35);
    -o-transition: transform 500ms cubic-bezier(0.68, -0.55, 0.36, 1.35);
    transition: transform 500ms cubic-bezier(0.68, -0.55, 0.36, 1.35);
    transition: transform 500ms cubic-bezier(0.68, -0.55, 0.36, 1.35), -webkit-transform 500ms cubic-bezier(0.68, -0.55, 0.36, 1.35)
}

@media (min-width:776px) {
    .news__item__title {
        bottom: 170px;
        -webkit-transform: translateY(150px);
        -ms-transform: translateY(150px);
        transform: translateY(150px)
    }
}

.news__item[data-thumbnail="/_site/images/design/thumbnail.jpg"] .news__item__title {
    color: #8c2634
}

.news__item__intro {
    position: absolute;
    margin: 0;
    top: 115px;
    -webkit-transform: translateY(275px);
    -ms-transform: translateY(275px);
    transform: translateY(275px);
    left: 35px;
    right: 35px;
    color: #fff;
    -webkit-transition: -webkit-transform 350ms ease;
    transition: -webkit-transform 350ms ease;
    -o-transition: transform 350ms ease;
    transition: transform 350ms ease;
    transition: transform 350ms ease, -webkit-transform 350ms ease
}

@media (min-width:776px) {
    .news__item__intro {
        top: 175px;
        -webkit-transform: translateY(200px);
        -ms-transform: translateY(200px);
        transform: translateY(200px)
    }
}

.news__item:hover .news__item__intro {
    -webkit-transition: -webkit-transform 350ms ease 250ms;
    transition: -webkit-transform 350ms ease 250ms;
    -o-transition: transform 350ms ease 250ms;
    transition: transform 350ms ease 250ms;
    transition: transform 350ms ease 250ms, -webkit-transform 350ms ease 250ms
}

.news__item[data-thumbnail="/_site/images/design/thumbnail.jpg"] .news__item__intro {
    color: #8c2634
}

.news__item__link {
    display: block;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    margin-top: 15px;
    text-transform: uppercase
}

.news__item[data-thumbnail="/_site/images/design/thumbnail.jpg"] .news__item__link {
    color: #8c2634
}

.news__link {
    margin-top: 30px;
    display: inline-block;
    border: 1px rgba(255, 255, 255, 0.2) solid;
    -webkit-transition: border 350ms ease;
    -o-transition: border 350ms ease;
    transition: border 350ms ease;
    padding: 14.5px 20px;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.875em
}

@media (min-width:776px) {
    .news__link {
        margin-top: 70px
    }
}

.news__link:after {
    content: "\f105";
    font-family: "FontAwesome";
    margin-left: 20px;
    display: inline-block
}

.news__link:hover {
    border: 1px #fff solid
}

.events__list {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%
}

@media (min-width:776px) {
    .events__list {
        width: 90%
    }
}

@media (min-width:1301px) {
    .events__list {
        width: 100%
    }
}

.news__btn {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    opacity: 1;
    border: 2px transparent solid;
    padding: 10px;
    -webkit-transition: opacity 350ms ease, border 350ms ease;
    -o-transition: opacity 350ms ease, border 350ms ease;
    transition: opacity 350ms ease, border 350ms ease;
    cursor: pointer
}

@media (min-width:776px) {
    .news__btn {
        display: block
    }
}

.news__btn:not(.disabled):hover {
    border: 2px #fff solid
}

.news__btn.disabled {
    opacity: 0.5;
    cursor: default
}

.news__btn__svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 36px
}

.news__btn__path {
    fill: #fff;
    -webkit-transition: fill 350ms ease;
    -o-transition: fill 350ms ease;
    transition: fill 350ms ease
}

@media (min-width:776px) {
    #newsprev {
        left: -3.75%
    }
}

@media (min-width:1301px) {
    #newsprev {
        left: -6%
    }
}

@media (min-width:1500px) {
    #newsprev {
        left: -10%
    }
}

#newsnext {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1)
}

@media (min-width:776px) {
    #newsnext {
        right: -3.75%
    }
}

@media (min-width:1301px) {
    #newsnext {
        right: -6%
    }
}

@media (min-width:1500px) {
    #newsnext {
        right: -10%
    }
}

.twitter {
    padding: 35px 0;
    background-color: #002b55
}

@media (min-width:776px) {
    .twitter {
        padding: 75px 0
    }
}

.twitter__inner {
    width: 90%;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    opacity: 0;
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: opacity 500ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, -webkit-transform 500ms ease;
    -o-transition: opacity 500ms ease, transform 500ms ease;
    transition: opacity 500ms ease, transform 500ms ease;
    transition: opacity 500ms ease, transform 500ms ease, -webkit-transform 500ms ease
}

.inView .twitter__inner {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.twitter__icon {
    font-size: 2.375em;
    color: #00ACED
}

.twitter__list {
    list-style: none;
    margin: 25px 0 0;
    padding: 0;
    width: 100%
}

.twitter__item {
    width: 100%;
    display: block
}

.twitter__item__text {
    font-size: 1.4375em;
    color: #fff;
    font-weight: 300;
    margin: 0 0 25px
}

.twitter__item__text a {
    color: #00ACED;
    text-decoration: none
}

.twitter__item__date {
    color: #00ACED;
    font-size: 0.75em;
    font-weight: 600;
    text-transform: uppercase
}

.events {
    position: relative;
    padding: 35px 0 0
}

@media (min-width:776px) {
    .events {
        padding: 120px 0 0
    }
}

.events__inner {
    width: 90%;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    text-align: center
}

.events__title {
    font-size: 2.25em;
    text-transform: uppercase;
    line-height: 50px;
    display: inline-block;
    margin: 0 0 20px;
    color: #8c2634;
    font-weight: 600
}

@media (min-width:776px) {
    .events__title {
        margin: 0 0 70px
    }
}

.events__title span {
    font-weight: 300;
    display: none
}

@media (min-width:776px) {
    .events__title span {
        display: inline
    }
}

.events__list {
    list-style: none;
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 160px;
    -webkit-transform: translateX(-25%);
    -ms-transform: translateX(-25%);
    transform: translateX(-25%);
    opacity: 0;
    -webkit-transition: opacity 1.5s ease, -webkit-transform 1.5s ease;
    transition: opacity 1.5s ease, -webkit-transform 1.5s ease;
    -o-transition: opacity 1.5s ease, transform 1.5s ease;
    transition: opacity 1.5s ease, transform 1.5s ease;
    transition: opacity 1.5s ease, transform 1.5s ease, -webkit-transform 1.5s ease
}

@media (min-width:776px) {
    .events__list {
        width: 90%;
        height: 250px
    }
}

@media (min-width:1301px) {
    .events__list {
        width: 100%
    }
}

.inView .events__list {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.events__list .owl-item {
    opacity: 0;
    -webkit-transition: opacity 350ms ease;
    -o-transition: opacity 350ms ease;
    transition: opacity 350ms ease
}

.events__list .owl-item.active {
    opacity: 1;
    -webkit-transition: opacity 0ms linear;
    -o-transition: opacity 0ms linear;
    transition: opacity 0ms linear
}

.events__empty {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #8c2634;
    font-size: 1.5em;
    font-weight: 300
}

.events__item__holder {
    height: 160px;
    width: 100%
}

@media (min-width:776px) {
    .events__item__holder {
        padding: 5px 30px;
        height: 250px
    }
}

.events__item__holder:after,
.events__item__holder:before {
    content: "";
    display: table
}

.events__item__holder:after {
    clear: both
}

.events__item__holder__right {
    width: 100%
}

@media (min-width:1025px) {
    .owl-item:first-of-type .events__item__holder__right {
        width: calc(100% - 370px);
        float: right
    }
}

.events__item__holder__left {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 370px;
    padding: 40px 30px;
    border: 1px #ccc solid;
    text-align: left
}

@media (min-width:1025px) {
    .events__item__holder__left {
        display: block
    }
}

.events__item__holder__left .events__item__list__item__cal__item {
    float: right
}

.events__item__holder__left .events__item__list__item__cal__item:first-of-type {
    margin-right: 7px
}

.event__box__comingup {
    display: block;
    color: #8c2634;
    text-transform: uppercase
}

.event__box__day {
    display: block;
    color: #8c2634;
    margin: 20px 0 5px;
    font-size: 1.6875em;
    font-weight: 600;
    text-transform: uppercase
}

.event__box__title {
    margin: 0;
    font-size: 1.6875em;
    font-weight: 300;
    display: block;
    text-decoration: none;
    max-height: 64px;
    overflow: hidden;
    color: #444
}

.event__box__time {
    margin-top: 15px;
    font-size: 1.0625em;
    color: #555;
    display: inline-block;
    font-weight: 300;
    padding-left: 26px;
    background: url("/_site/images/design/clock.png") no-repeat left center
}

@media only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:2dppx),
only screen and (min-resolution:192dpi) {
    .event__box__time {
        background: url("/_site/images/design/clock@2x.png") no-repeat left center;
        background-size: 16px 16px
    }
}

@media only screen and (-o-min-device-pixel-ratio:3/1),
only screen and (-webkit-min-device-pixel-ratio:3),
only screen and (min--moz-device-pixel-ratio:3),
only screen and (min-device-pixel-ratio:3),
only screen and (min-resolution:3dppx),
only screen and (min-resolution:288dpi) {
    .event__box__time {
        background: url("/_site/images/design/clock@3x.png") no-repeat left center;
        background-size: 16px 16px
    }
}

.events__item {
    height: 30px;
    width: 100%;
    display: inline-block;
    margin: 10px 0
}

@media (min-width:776px) {
    .events__item {
        margin: 25px 0
    }
}

.events__item:after,
.events__item:before {
    content: "";
    display: table
}

.events__item:after {
    clear: both
}

.events__item.hidden {
    display: none
}

.events__item__left {
    width: 100%;
    float: left;
    text-align: left;
    line-height: 30px;
    position: relative
}

@media (min-width:776px) {
    .events__item__left {
        max-width: calc(100% - 180px);
        width: auto
    }
}

.events__item__date {
    color: #8c2634;
    width: 65px;
    font-size: 1em;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 300;
    vertical-align: top
}

@media (min-width:776px) {
    .events__item__date {
        font-size: 1.6875em;
        width: 110px
    }
}

.events__item__date span {
    display: inline-block;
    font-weight: 600
}

.events__item__title {
    display: inline-block;
    vertical-align: top;
    font-size: 1.25em;
    font-weight: 300;
    max-width: calc(100% - 65px);
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration: none;
    color: #444;
    padding-right: 70px
}

@media (min-width:776px) {
    .events__item__title {
        max-width: calc(100% - 110px);
        font-size: 1.4375em
    }
}

.events__item__list__item__cal,
.events__item__list__item__cals {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 54px
}

.events__item__list__item__cal__item {
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: 7px 3px 7px 0;
    border-radius: 50%;
    vertical-align: top;
    color: #fff;
    font-size: 9px;
    line-height: 16px;
    text-align: center;
    font-weight: 700
}

.events__item__list__item__cal__item--id_2 {
    background-color: #daa64a
}

.events__item__list__item__cal__item--id_3 {
    background-color: #926693
}

.events__item__list__item__cal__item--id_4 {
    background-color: #db8d4e
}

.events__item__list__item__cal__item--id_5 {
    background-color: #7091ac
}

.events__item__list__item__cal__item--id_6 {
    background-color: #65a282
}

.events__item__right {
    display: none;
    float: right;
    max-width: 180px;
    text-align: right;
    font-size: 1.0625em;
    font-weight: 300;
    line-height: 30px;
    padding-left: 26px;
    background: url("/_site/images/design/clock.png") no-repeat left center
}

@media (min-width:776px) {
    .events__item__right {
        display: block
    }
}

@media only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:2dppx),
only screen and (min-resolution:192dpi) {
    .events__item__right {
        background: url("/_site/images/design/clock@2x.png") no-repeat left center;
        background-size: 16px 16px
    }
}

@media only screen and (-o-min-device-pixel-ratio:3/1),
only screen and (-webkit-min-device-pixel-ratio:3),
only screen and (min--moz-device-pixel-ratio:3),
only screen and (min-device-pixel-ratio:3),
only screen and (min-resolution:3dppx),
only screen and (min-resolution:288dpi) {
    .events__item__right {
        background: url("/_site/images/design/clock@3x.png") no-repeat left center;
        background-size: 16px 16px
    }
}

.events__btn {
    display: none;
    top: 80px;
    position: absolute;
    bottom: 0;
    margin: auto 0;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    opacity: 1;
    -webkit-transition: opacity 350ms ease, border 350ms ease;
    -o-transition: opacity 350ms ease, border 350ms ease;
    transition: opacity 350ms ease, border 350ms ease;
    cursor: pointer;
    border: 2px transparent solid;
    padding: 10px
}

@media (min-width:776px) {
    .events__btn {
        display: block;
        top: 120px
    }
}

.events__btn:not(.disabled):hover {
    border: 2px #8c2634 solid
}

.events__btn.disabled {
    opacity: 0.5;
    cursor: default
}

.events__btn__svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 36px
}

.events__btn__path {
    fill: #8c2634
}

@media (min-width:776px) {
    #eventsprev {
        left: -3.75%
    }
}

@media (min-width:1301px) {
    #eventsprev {
        left: -6%
    }
}

@media (min-width:1500px) {
    #eventsprev {
        left: -10%
    }
}

#eventsnext {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1)
}

@media (min-width:776px) {
    #eventsnext {
        right: -3.75%
    }
}

@media (min-width:1301px) {
    #eventsnext {
        right: -6%
    }
}

@media (min-width:1500px) {
    #eventsnext {
        right: -10%
    }
}

.events__lower {
    width: 100%;
    max-width: 1300px;
    padding-right: 5%;
    padding-left: 5%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    background-color: #f2f2f2;
    padding-bottom: 35px;
    margin-top: 30px;
    padding-top: 30px
}

@media (min-width:1301px) {
    .events__lower {
        max-width: none;
        padding-right: calc(50% - 585px);
        padding-left: calc(50% - 585px)
    }
}

@media (min-width:776px) {
    .events__lower {
        padding-bottom: 120px;
        margin-top: 70px
    }
}

.events__view__radio {
    display: none
}

.events__view__radio--all+label:before {
    background-color: #8c2634
}

.events__view__radio--music+label:before {
    background-color: #daa64a
}

.events__view__radio--sports+label:before {
    background-color: #926693
}

.events__view__radio--trips+label:before {
    background-color: #db8d4e
}

.events__view__radio--exams+label:before {
    background-color: #7091ac
}

.events__view__radio--cathedral+label:before {
    background-color: #65a282
}

.events__view__radio+label:before {
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 8px;
    vertical-align: top;
    cursor: pointer;
    pointer-events: auto
}

.events__view__radio:checked+label:before {
    content: "\f00c";
    font-size: 12px;
    font-family: "FontAwesome";
    color: #fff;
    text-align: center;
    line-height: 22px;
    font-weight: 400
}

.events__view:after,
.events__view:before {
    content: "";
    display: table
}

.events__view:after {
    clear: both
}

.events__view span {
    text-transform: uppercase;
    color: #8c2634;
    margin-right: 20px;
    line-height: 50px;
    display: inline-block
}

.events__view label {
    line-height: 22px;
    display: inline-block;
    margin-right: 15px;
    font-size: 0.75em;
    font-weight: 600;
    text-transform: uppercase;
    pointer-events: none;
    cursor: pointer
}

.events__view__option {
    float: left;
    display: none;
    width: calc(100% - 285px)
}

@media (min-width:776px) {
    .events__view__option {
        display: block
    }
}

.events__link {
    margin: 0 auto;
    display: block;
    padding: 0 15px;
    line-height: 48px;
    border: 1px #ccc solid;
    letter-spacing: 1px;
    color: #8c2634;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.875em;
    -webkit-transition: border 350ms ease;
    -o-transition: border 350ms ease;
    transition: border 350ms ease;
    text-decoration: none
}

@media (min-width:776px) {
    .events__link {
        float: right;
        width: 285px;
        padding: 0 25px
    }
}

.events__link:after {
    content: "\f105";
    font-family: "FontAwesome";
    margin-left: 20px;
    display: inline-block
}

.events__link:hover {
    border: 1px #8c2634 solid
}

.quotes {
    background-color: #8c2634;
    padding: 35px 0
}

@media (min-width:776px) {
    .quotes {
        padding: 85px 0
    }
}

.quotes__inner {
    width: 90%;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-right: auto;
    margin-left: auto;
    position: relative
}

.quotes__inner:before {
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 121px;
    height: 88px;
    -webkit-transform: scale(-1, -1);
    -ms-transform: scale(-1, -1);
    transform: scale(-1, -1);
    background-image: url("/_site/images/design/quote.png")
}

@media (min-width:776px) {
    .quotes__inner:before {
        left: -61px
    }
}

@media only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:2dppx),
only screen and (min-resolution:192dpi) {
    .quotes__inner:before {
        background-image: url("/_site/images/design/quote@2x.png");
        background-size: 121px 88px
    }
}

@media only screen and (-o-min-device-pixel-ratio:3/1),
only screen and (-webkit-min-device-pixel-ratio:3),
only screen and (min--moz-device-pixel-ratio:3),
only screen and (min-device-pixel-ratio:3),
only screen and (min-resolution:3dppx),
only screen and (min-resolution:288dpi) {
    .quotes__inner:before {
        background-image: url("/_site/images/design/quote@3x.png");
        background-size: 121px 88px
    }
}

.quotes__inner:after {
    content: "";
    position: absolute;
    bottom: -20px;
    right: -20px;
    width: 121px;
    height: 88px;
    background-image: url("/_site/images/design/quote.png")
}

@media (min-width:776px) {
    .quotes__inner:after {
        right: -61px
    }
}

@media only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:2dppx),
only screen and (min-resolution:192dpi) {
    .quotes__inner:after {
        background-image: url("/_site/images/design/quote@2x.png");
        background-size: 121px 88px
    }
}

@media only screen and (-o-min-device-pixel-ratio:3/1),
only screen and (-webkit-min-device-pixel-ratio:3),
only screen and (min--moz-device-pixel-ratio:3),
only screen and (min-device-pixel-ratio:3),
only screen and (min-resolution:3dppx),
only screen and (min-resolution:288dpi) {
    .quotes__inner:after {
        background-image: url("/_site/images/design/quote@3x.png");
        background-size: 121px 88px
    }
}

.quotes__list {
    display: block;
    max-width: 770px;
    margin: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    opacity: 0;
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: opacity 500ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, -webkit-transform 500ms ease;
    -o-transition: opacity 500ms ease, transform 500ms ease;
    transition: opacity 500ms ease, transform 500ms ease;
    transition: opacity 500ms ease, transform 500ms ease, -webkit-transform 500ms ease
}

@media (min-width:776px) {
    .quotes__list {
        margin: 0 auto
    }
}

.inView .quotes__list {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.quotes__item {
    width: 100%
}

.quotes__item__text {
    font-family: "museoslab", serif;
    font-size: 1.25em;
    color: #fff;
    margin: 0 0 20px
}

@media (min-width:776px) {
    .quotes__item__text {
        font-size: 1.875em
    }
}

.quotes__item__quotee {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600
}

.quotes__item__quotee:before {
    content: "- "
}

.quotes__pager {
    text-align: center;
    font-size: 2em;
    line-height: 13px;
    margin-top: 30px
}

.quotes__pager span {
    cursor: pointer;
    color: #590b16;
    -webkit-transition: color 350ms ease;
    -o-transition: color 350ms ease;
    transition: color 350ms ease
}

.quotes__pager span.cycle-pager-active {
    color: #fff
}

.contact {
    width: 100%;
    position: relative;
    overflow: hidden
}

@media (min-width:776px) {
    .contact {
        height: 660px
    }
}

.contact__map {
    display: none;
    height: 100%;
    width: 100%;
    background: url("/_site/images/design/map.png") center/cover
}

@media (min-width:776px) {
    .contact__map {
        display: block
    }
}

.contact__overlay {
    background-color: #fff;
    width: 90%;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-right: auto;
    margin-left: auto;
    padding: 45px 0 20px;
    text-align: center
}

@media (min-width:776px) {
    .contact__overlay {
        text-align: left;
        margin: auto;
        position: absolute;
        left: 5%;
        width: 370px;
        bottom: 0;
        height: 380px;
        padding: 75px 35px 0;
        -webkit-transition: -webkit-transform 350ms ease;
        transition: -webkit-transform 350ms ease;
        -o-transition: transform 350ms ease;
        transition: transform 350ms ease;
        transition: transform 350ms ease, -webkit-transform 350ms ease;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }

    .mason--maphide .contact__overlay {
        -webkit-transform: translateY(318px);
        -ms-transform: translateY(318px);
        transform: translateY(318px)
    }
}

@media (min-width:1301px) {
    .contact__overlay {
        left: calc((100% - 1170px) / 2)
    }
}

.contact__title {
    margin: 0;
    text-transform: uppercase;
    font-size: 1em
}

.contact__entry {
    margin: 0 0 25px;
    color: #444;
    line-height: 1.4
}

.contact__entry a {
    color: #444
}

.contact__toggle {
    display: none;
    position: absolute;
    right: 25px;
    top: 15px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    outline: none;
    border: 1px #cdcdcd solid;
    -webkit-transition: border 350ms ease;
    -o-transition: border 350ms ease;
    transition: border 350ms ease;
    background-color: #fff;
    padding: 0
}

@media (min-width:776px) {
    .contact__toggle {
        display: block
    }
}

.contact__toggle:hover {
    border: 1px #8c2634 solid
}

.contact__toggle i {
    color: #8c2634;
    position: absolute;
    top: 0;
    line-height: 30px;
    left: 0;
    right: 0;
    -webkit-transition: opacity 350ms ease, -webkit-transform 350ms ease;
    transition: opacity 350ms ease, -webkit-transform 350ms ease;
    -o-transition: transform 350ms ease, opacity 350ms ease;
    transition: transform 350ms ease, opacity 350ms ease;
    transition: transform 350ms ease, opacity 350ms ease, -webkit-transform 350ms ease
}

.contact__toggle .fa-minus {
    opacity: 1;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    margin: 2px auto -2px
}

.contact__toggle .fa-plus {
    opacity: 0;
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    margin: 0 auto
}

.mason--maphide .contact__toggle .fa-minus {
    opacity: 0;
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
}

.mason--maphide .contact__toggle .fa-plus {
    opacity: 1;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.contact__heading {
    margin: 0 0 25px;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.25em
}

.contact__heading span {
    font-weight: 600
}

@media (min-width:776px) {
    .contact__heading {
        font-size: 1em;
        margin: 0;
        position: absolute;
        top: 22px;
        left: 35px;
        line-height: 25px;
        opacity: 0;
        -webkit-transition: opacity 350ms ease;
        -o-transition: opacity 350ms ease;
        transition: opacity 350ms ease
    }

    .mason--maphide .contact__heading {
        opacity: 1
    }
}